version: '3.3'
services:
    kuma:
        container_name: kuma
        ports:
            - 3001:3001
        volumes:
            - /srv/ENTERLOCALORNASSSID/data/kuma:/app/data
        image: louislam/uptime-kuma:1
        restart: always
        security_opt:
          - no-new-privileges:true
